ghostscript 8.61.dfsg.1-1ubuntu3.5 source package in Ubuntu

Changelog

ghostscript (8.61.dfsg.1-1ubuntu3.5) hardy-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    icclib overflow
    - debian/patches/CVE-2012-4405.dpatch: validate input channels in
      icclib/icc.c.
    - CVE-2012-4405
 -- Marc Deslauriers <email address hidden>   Fri, 21 Sep 2012 08:58:24 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2012-09-21
Uploaded to:
Hardy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ghostscript_8.61.dfsg.1.orig.tar.gz 11.6 MiB 4ac4ccf7a6eeaa74f5d307382cd75b43b86cfbe1831f2aca99e1947fd44ca1fc
ghostscript_8.61.dfsg.1-1ubuntu3.5.diff.gz 118.8 KiB a13bcd0d1a3d60ab28139ae83387ac3b0c34f9d7ad969e84669e8103dab28cee
ghostscript_8.61.dfsg.1-1ubuntu3.5.dsc 1.8 KiB 56c659365a854523fcd3a43ee380b3a879761e0db2baaf3021f05d7e1339c59f

View changes file

Binary packages built by this source

ghostscript: No summary available for ghostscript in ubuntu hardy.

No description available for ghostscript in ubuntu hardy.

ghostscript-doc: No summary available for ghostscript-doc in ubuntu hardy.

No description available for ghostscript-doc in ubuntu hardy.

ghostscript-x: No summary available for ghostscript-x in ubuntu hardy.

No description available for ghostscript-x in ubuntu hardy.

gs: No summary available for gs in ubuntu hardy.

No description available for gs in ubuntu hardy.

gs-aladdin: No summary available for gs-aladdin in ubuntu hardy.

No description available for gs-aladdin in ubuntu hardy.

gs-common: No summary available for gs-common in ubuntu hardy.

No description available for gs-common in ubuntu hardy.

gs-esp: No summary available for gs-esp in ubuntu hardy.

No description available for gs-esp in ubuntu hardy.

gs-esp-x: No summary available for gs-esp-x in ubuntu hardy.

No description available for gs-esp-x in ubuntu hardy.

gs-gpl: No summary available for gs-gpl in ubuntu hardy.

No description available for gs-gpl in ubuntu hardy.

libgs-dev: No summary available for libgs-dev in ubuntu hardy.

No description available for libgs-dev in ubuntu hardy.

libgs-esp-dev: No summary available for libgs-esp-dev in ubuntu hardy.

No description available for libgs-esp-dev in ubuntu hardy.

libgs8: No summary available for libgs8 in ubuntu hardy.

No description available for libgs8 in ubuntu hardy.